{
    "path": "$OET_PATH/testcases/function_test/pkg_test/codegen/codegen-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_codegen-javadoc_install",
            "desc": "测试软件包 codegen-javadoc 的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_codegen-javadoc_function_generate",
            "desc": "测试软件包 codegen-javadoc 的文档生成功能，验证生成的文档是否符合预期。"
        }
    ]
}